This command is used to tell the HL-driver it should dial a given number.

Parameter:

driver | driver-Id.
command | ISDN_CMD_DIAL
arg | channel-number locally to the driver. (starting with 0)
para.setup.phone | An ASCII-String containing the number to dial.
para.setup.eazmsn | An ASCII-Sting containing the own EAZ or MSN.
para.setup.si1 | The Service-Indicator.
para.setup.si2 | Additional Service-Indicator.

If the Line has been designed as SPV (a special german feature, meaning semi-leased-line) the phone has to start with an "S".
***CHANGE0.6: In previous versions the EAZ has been given in the highbyte of arg. ***CHANGE0.7.1: New since this version: ServiceIndicator and AddInfo.